== Why is this an issue?

Shared coding conventions allow teams to collaborate effectively. For that reason, module names should conform to a defined standard.


ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

=== Message

Rename this module to match this regular expression: "xxx".


=== Parameters

.format
****

----
(([a-z_][a-z0-9_]*)|([A-Z][a-zA-Z0-9]+))$
----

Regular expression used to check the module names against.
****


'''
== Comments And Links
(visible only on this page)

include::../comments-and-links.adoc[]

endif::env-github,rspecator-view[]
